<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/pcg.scty" xml:lang="es">
   <Header>
      <Title>Valores posibles</Title>
   </Header>
   <List>
      <ListItemHead>Escalado por cantidad</ListItemHead>
      <ListItem ID="quantity">
         <Paragraph>En su compañía hay acuerdos de precios y descuentos hechos según la cantidad pedida.</Paragraph>
      </ListItem>
      <ListItemHead>Escalado por valor</ListItemHead>
      <ListItem>
         <Paragraph>En su compañía hay acuerdos de precios y descuentos hechos según el valor de la orden.</Paragraph>
      </ListItem>
      <ListItemHead>Multiplicador</ListItemHead>
      <ListItem>
         <Paragraph>Este tipo de programación se usa para promociones. Se utiliza para calcular el número de regalos según el <GUIRef href="/baanerp/td/domains/pcg.scty#quantity" role="option">Escalado por cantidad</GUIRef>. Se ofrece un regalo por número de artículos especificado como <GUIRef href="/baanerp/td/domains/pcg.scty#quantity" role="option">Escalado por cantidad</GUIRef> de la orden.</Paragraph>
         <Note>
            <SectionTitle> Ejemplo</SectionTitle>
            <Paragraph>Si el <GUIRef href="/baanerp/td/domains/pcg.scty#quantity" role="option">Escalado por cantidad</GUIRef> es 10 y la cantidad total pedida es 30, el número de regalos para esa orden es de 3. Si la cantidad pedida no es un múltiplo exacto del valor de escalado especificado en la programación de descuentos (por ejemplo, 10) se toma el cociente de la división entera y se aplica ese número como cantidad de artículos gratuitos. Por ejemplo, para una cantidad pedida de entre 31 y 39, se ofrecen tres artículos gratuitos.</Paragraph>
         </Note>
      </ListItem>
   </List>
</OptionList>